## git-bug label ls

List valid labels.

### Synopsis

List valid labels.

Note: in the future, a proper label policy could be implemented where valid labels are defined in a configuration file. Until that, the default behavior is to return the list of labels already used.

```
git-bug label ls [flags]
```

### Options

```
  -h, --help   help for ls
```

### SEE ALSO

* [git-bug label](git-bug_label.md)	 - Display, add or remove labels to/from a bug.

